Subject: RE: [nfsv4] Mandatory

From: "Noveck, Dave" <[email-masked]>
Date: Thu, 22 Jan 2004 09:48:52 -0800

How did you (propose to) deal with the replay issue?

-----Original Message-----
From: David Robinson [mailto:[email-masked]]
Sent: Thursday, January 22, 2004 12:37 PM
To: [email-masked]
Subject: Re: [nfsv4] Mandatory

Jim Rees wrote:
> I'm beginning to think we should have made COMPOUND into an actual
> programming language, with conditionals and variables.  If that seems like
> overkill, think of Postscript.
> 
> Yes, I'm at least half serious.

PostScript, been there, called it NeFS, don't want to go back. :-)

If anyone is interested I can pull up a proposal I had a
few years ago to move from a stack based COMPOUND to
a register based COMPOUND. You can use the output of
any op to be the input to any other op as long as types
are valid.

	-David

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4